Rolodex
/- Search for potential duplicates
Gets all of the contact duplicates in the system.
Execute Batch Operations
Search for potential duplicates in the portal
Returns a contact duplicate from the system by its ID.
Partially updates a contact duplicate with the specified ID.
Updates a contact duplicate with the specified ID.
Search for potential dupl...
This method searches for potential duplicates
Security
knox-authorizer
The data you would like to try to check for duplicates
An alternative address postal code of the contact
The minimum degree of confidence on a scale of 1 to 100 that you would like considered a potential duplicate
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/rolodex/rolodex-v1/contactDuplicates/{tenantId}
- https://rolodex.api.rhythmsoftware.comhttps://rolodex.api.rhythmsoftware.com/contactDuplicates/{tenantId}
curl -i -X POST \
'https://docs.api.rhythmsoftware.com/_mock/apis/rolodex/rolodex-v1/contactDuplicates/{tenantId}' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"alt_address_postal_code": "string",
"email_address": "string",
"email_address2": "string",
"email_address3": "string",
"first_name": "string",
"home_address_postal_code": "string",
"last_name": "string",
"minimum_confidence": 0.1,
"work_address_postal_code": "string"
}'Response
[ { "confidence": 0.1, "match": "string" } ]